How to install libghc-file-embed-dev on Debian Unstable (Sid)